.footer {
	padding: 20px 0;
	
	background-color: #282828;
	border-top: solid 1px #5e5e5e;
	
	color: #ffffff;
}

.footer a {
	color: white!important;
}

.sosmed-footer .sosmed {
	text-align: left;
}

.sublogo img {
	margin-bottom: 10px;
	height: auto;
	width:  180px; /* %50 küçük */
	max-width: 100%;
}

.subdesc {
	max-width: 300px;
	margin: 15px 0;
}

.c-lst li {
	margin-bottom: 15px;
}
.c-lst i {
	color: #eea731;
}

ul.quick {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.quick li a {
	text-decoration: none;
	color: white;
	display: block;
	padding: 3px 0;
}
ul.quick li a:hover {
	text-decoration: underline;
}
ul.quick li a i {
	padding-right: 6px;
}

@media (max-width: 768px) {
	.footer {
		text-align: center;
	}
	.c-lst i {
		display: none;
	}
	.sosmed-footer .sosmed {
		text-align: center;
	}
}